﻿body{background:#f9f9f9}.wp-block-image img{height:auto}#mian_v{background:url("../images/common/mv_bg.jpg") no-repeat center top;background-size:cover;height:332px;border-bottom:5px solid #bdae86}#mian_v .l_container.is_flex{height:100%;flex-flow:column;justify-content:center !important}#mian_v .l_container.is_flex h1{text-align:center;font-size:1.6rem;color:#fff}#mian_v .l_container.is_flex h1 span{margin-top:15px;display:block}#menu{background:#222;padding:15px 0;box-sizing:border-box}#menu .l_container.is_flex{justify-content:space-between}#menu .logo{font-size:3.4rem;font-family:'Bebas Neue', cursive, "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , 游ゴシック , "Yu Gothic" , 游ゴシック体 , YuGothic , メイリオ , Meiryo, sans-serif}#menu .logo>a{color:#fff;line-height:1}nav{justify-content:flex-end}nav .menu_button{display:none}nav .is_flex{justify-content:flex-start;line-height:1}nav .is_flex li{margin-right:35px}nav .is_flex li a{font-size:1.8rem;color:#fff;font-family:'Bebas Neue', cursive, "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , 游ゴシック , "Yu Gothic" , 游ゴシック体 , YuGothic , メイリオ , Meiryo, sans-serif}nav .is_flex li a:hover{opacity:1;text-decoration:underline}#page_title{background:deepskyblue;background-size:cover;padding:60px;box-sizing:border-box}#page_title>section h2{font-size:5.6rem;font-weight:bold}#breadclumb{width:100%;margin:auto;background:#222;padding:5px 0;border-bottom:5px solid #bdae86;box-sizing:border-box}#breadclumb>ul{justify-content:flex-start}#breadclumb>ul>li{display:flex;flex-flow:row wrap;justify-content:space-between;align-items:center;font-size:1.2rem;color:#fff}#breadclumb>ul>li:after{content:">";padding:0 5px}#breadclumb>ul>li>a{color:#fff}#breadclumb>ul>li>a:hover{opacity:1}#breadclumb>ul>li:last-child:after{content:""}main{min-height:400px}#footer{background:#222;margin-top:120px}#footer .l_container_short{padding:40px 0 15px;box-sizing:border-box}#footer .l_container_short .footer_logo{width:30%}#footer .l_container_short .unit_text{width:70%;margin-top:20px;color:#fff}#footer .l_container_short .unit_text a{display:inline;color:#fff;text-decoration:underline}#footer .l_container_short .is_flex{margin:50px auto 0;font-size:1.4rem}#footer .l_container_short .is_flex a{color:#fff}#footer .l_container_short .is_flex a:hover{opacity:1}#footer .l_container_short .blogmura{margin-top:20px;line-height:0}#footer .l_container_short .blogmura a{display:inline-block}#copy{padding:10px 0;box-sizing:border-box;text-align:center;font-size:1.2rem;color:#fff}#copy a{display:inline;color:#fff}@media all and (max-width: 1090px){#menu .l_container.is_flex{justify-content:space-between;flex-direction:row}nav{justify-content:center !important}nav .menu_button{z-index:13;position:relative;width:30px;height:26px;display:block;cursor:pointer}nav .menu_button .button_line{position:absolute;right:0;background-color:#fff;width:100%;height:2px;border-radius:4px;display:inline-block;transition:all .4s;box-sizing:border-box}nav .menu_button .button_line:nth-child(1){top:3px}nav .menu_button .button_line:nth-child(2){top:12px}nav .menu_button .button_line:nth-child(3){bottom:3px}nav .menu_button.is_active .button_line:nth-child(1){transform:translateY(16px) rotate(-45deg)}nav .menu_button.is_active .button_line:nth-child(2){opacity:0}nav .menu_button.is_active .button_line:nth-child(3){transform:translateY(-16px) rotate(45deg);bottom:-11px}nav .is_flex{position:fixed;left:0;top:0;background-color:#222;z-index:12;width:100%;height:100%;justify-content:space-between;display:none}nav .is_flex li{width:94%;display:block;margin:50px 20px 0;border-bottom:1px solid #fff}nav .is_flex li a{padding:10px}nav .is_flex.is_open{display:flex;flex-direction:column;justify-content:center;align-items:center}#search_btn{width:100%;margin-top:20px}#search_btn form button{position:absolute;top:20px;right:9px}#search_btn form button span{top:-9px;right:-2px}#footer .l_container_short .unit{margin-top:0;flex-flow:column}#footer .l_container_short .unit .footer_logo{width:100%;text-align:center}#footer .l_container_short .unit .unit_text{width:100%}#footer .l_container_short .is_flex{width:100%;flex-flow:column;align-items:flex-start}#footer .l_container_short .is_flex li{width:100%}#footer .l_container_short .is_flex li a{width:100%;padding:15px;border-bottom:1px solid #fff;display:block;box-sizing:border-box}}
/*# sourceMappingURL=common.css.map */
#web_creative_area .is_center .link_btn,#it_area .is_center .link_btn,#fishing_area .is_center .link_btn,#life_hack_area .is_center .link_btn{background:#222;margin-top:70px;padding:10px 80px;border:1px solid #222;border-radius:8px;font-weight:700}#web_creative_area .is_center .link_btn:hover,#it_area .is_center .link_btn:hover,#fishing_area .is_center .link_btn:hover,#life_hack_area .is_center .link_btn:hover{background:#fff;color:#222}#web_creative_area .is_center .link_btn:after,#it_area .is_center .link_btn:after,#fishing_area .is_center .link_btn:after,#life_hack_area .is_center .link_btn:after{font-size:1.4rem;line-height:2.6}#web_creative_area .top_title_l,#it_area .top_title_l,#fishing_area .top_title_l,#life_hack_area .top_title_l{position:relative;display:inline-block;padding:0 55px;font-size:3.2rem}#web_creative_area .top_title_l:before,#it_area .top_title_l:before,#fishing_area .top_title_l:before,#life_hack_area .top_title_l:before{content:'';position:absolute;top:50%;display:inline-block;width:45px;height:2px;border-top:3px solid #222;border-radius:8px}#web_creative_area .top_title_l:before,#it_area .top_title_l:before,#fishing_area .top_title_l:before,#life_hack_area .top_title_l:before{left:0}#web_creative_area .card_2 a,#it_area .card_2 a,#fishing_area .card_2 a,#life_hack_area .card_2 a{color:#222}#web_creative_area .card_2 a:hover,#it_area .card_2 a:hover,#fishing_area .card_2 a:hover,#life_hack_area .card_2 a:hover{text-decoration:none}#web_creative_area .card_2 a .post_time,#it_area .card_2 a .post_time,#fishing_area .card_2 a .post_time,#life_hack_area .card_2 a .post_time{font-size:1.3rem;color:#666}#web_creative_area .card_2 a .card_title,#it_area .card_2 a .card_title,#fishing_area .card_2 a .card_title,#life_hack_area .card_2 a .card_title{margin-top:0;font-size:1.6rem;line-height:1.5}#it_area,#fishing_area,#life_hack_area{margin-top:100px}.l_column_2{margin-top:80px}.l_column_2 .l_main{width:665px}.l_column_2 .l_main .card_2{margin-top:-13px;align-items:flex-start;flex-direction:row}.l_column_2 .l_main .card_2>*{width:calc(100% / 2 - 20px);margin-right:0}.l_column_2 .l_main .card_2 .card_image{line-height:0}.l_column_2 .l_main .card_2 .card_image img{width:100%;height:100%}.l_column_2 .l_aside{width:310px}.l_column_2 .l_aside .add_top_dsp .top_side_bar{margin-top:0}.l_column_2 .l_aside aside h4{padding:5px 10px;border-bottom:3px solid #222;box-sizing:border-box;font-size:4rem;font-weight:400;line-height:1}.l_column_2 .l_aside aside h4 .ja{margin-left:5px;font-family:"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Sans", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;font-size:1.4rem;font-weight:bold}.l_column_2 .l_aside .top_side_bar{margin:40px 0 10px}.l_column_2 .l_aside .side_adsence_area{width:100%;height:250px}.l_column_2 .l_aside .af_banner{width:100%;margin:auto;text-align:center;margin-bottom:20px}.l_column_2 .l_aside .is_add{margin-bottom:20px}.l_column_2 .l_aside .is_top_af{margin-top:20px}.l_column_2 .l_aside aside ul{margin-bottom:40px}.l_column_2 .l_aside aside ul li{padding:10px;border-bottom:1px solid  #aaa;box-sizing:border-box;line-height:1.7}.l_column_2 .l_aside aside ul li a{color:#222}.l_column_2 .l_aside aside ul li a:hover{opacity:1}.l_column_2 .l_aside aside ul .category_side_bar{margin-bottom:0 !important}.l_column_2 .l_aside aside ul .category_side_bar li{position:relative;font-size:1.4rem;border-bottom:1px solid #e0e0e0 !important;padding:5px !important;box-sizing:border-box}.l_column_2 .l_aside aside ul .category_side_bar li:before{content:"└";position:absolute;color:#aaa}.l_column_2 .l_aside aside ul .category_side_bar li:last-child{border-bottom:0 !important}.l_column_2 .l_aside aside ul .category_side_bar li a{margin-left:20px;color:#666}.l_column_2 .l_aside .popular_post_side li{margin-bottom:20px;padding:10px 10px 20px}.l_column_2 .l_aside .popular_post_side li a:hover{opacity:0.3;text-decoration:none}.l_column_2 .l_aside .popular_post_side li a h5{margin-top:10px;font-size:1.6rem;font-weight:bold;line-height:1.7}.l_column_2 .l_aside .popular_post_side li a figure{text-align:center;line-height:0}.l_column_2 .l_aside .popular_post_side li a figure img{width:100%;height:auto}.l_column_2 .l_aside .tag_list{border-top:1px solid #555;padding:10px 10px 0;display:inline-block}.l_column_2 .l_aside .tag_list li{display:inline-block;margin:0 10px 10px 0;padding:5px 20px;border:1px solid #555;border-radius:8px}.l_column_2 .l_aside .tag_list li a:before{content:"# "}#search_btn form{position:relative;background-color:#fff;padding:3px 10px;box-sizing:border-box;border:1px solid #aaa;border-radius:30px}#search_btn form input[type="search"]{width:100%;border:none;box-sizing:border-box;border-radius:16px;outline:none}#search_btn form button[type="submit"]{position:absolute;top:20px;right:20px}#search_btn form button span{position:absolute;top:-10px;right:-3px;background:url("../images/common/search_icon.jpg") no-repeat;width:19px;height:19px;border:none;cursor:pointer}#related_post{margin-top:40px}#related_post .page_title_3{font-size:2.4rem}#related_post .card_2{margin-top:-15px;align-items:flex-start}#related_post .card_2 a{width:292px;margin:30px 0 0;justify-content:space-between;align-items:flex-start;color:#222}#related_post .card_2 a:hover{text-decoration:none}#related_post .card_2 a figure{width:130px}#related_post .card_2 a figure img{width:100%}#related_post .card_2 a section{width:147px}#related_post .card_2 a section h4{font-size:1.4rem;line-height:1.5}.post_auther{margin:60px auto 0;padding:30px 20px;box-sizing:border-box;border:3px solid #222}.post_auther .auther_title{font-size:2rem}.post_auther .is_flex{margin-top:20px;justify-content:flex-start}.post_auther .is_flex figure{width:200px}.post_auther .is_flex>section{width:calc(100% - 200px - 20px);margin-left:20px}.post_auther .auther_name{font-size:1.8rem}.post_auther .auther_text{margin-top:20px;font-size:1.6rem}.post_auther .link_btn{background:none;margin-top:20px;padding:0;border:0;text-align:right;display:block;transition:linear 0.5s}.post_auther .link_btn:after{position:relative;font-size:1.2rem;line-height:2.6;right:8%}.post_auther .link_btn:hover{color:#222}.post_auther .link_btn>a{background:#222;padding:3px 60px;border:1px solid #222;border-radius:4px;color:#fff;display:inline-block;font-size:1.4rem}.post_auther .link_btn>a:hover{background:#fff;color:#222;opacity:1;text-decoration:none}.post_title{font-size:3.2rem;font-weight:bold;padding:10px;box-sizing:border-box;border-bottom:3px solid #222;line-height:1.3}.post_times{margin-top:10px;color:#666;font-size:1.4rem}.thumbnail_large{margin-top:20px}.thumbnail_large img{width:100%;height:auto;object-fit:contain}.contents_body{margin-top:20px}.contents_body a{display:inline-block}.contents_body h2,.contents_body h3,.contents_body h4,.contents_body h5,.contents_body h6{line-height:1.3}.contents_body h2{background:#222;margin-top:80px;padding:10px;border-radius:8px;box-sizing:border-box;color:#fff;font-size:2.8rem}.contents_body h3{margin-top:80px;padding:10px 0;border-bottom:3px solid #222;font-size:2.4rem}.contents_body h4{position:relative;margin-top:80px;padding:5px 10px;box-sizing:border-box;font-size:2rem}.contents_body h4:before{content:"";position:absolute;top:0;left:0;background:#222;width:5px;height:100%;border-radius:8px}.contents_body h5,.contents_body h6{margin-top:80px;font-size:1.8rem}.contents_body p,.contents_body div{margin-top:13px}.contents_body p.related_anchor a{display:inline}.contents_body .has-luminous-vivid-orange-color{color:#222 !important;background:linear-gradient(transparent 60%, orange 60%)}.contents_body ul{margin-top:25px}.contents_body ol{margin-top:25px;padding-left:20px;box-sizing:border-box}.contents_body ol li{padding:20px 20px 20px 10px;box-sizing:border-box}.contents_body figure{margin-top:40px}.contents_body figure.text_right{margin-top:5px;text-align:right}.contents_body figcaption{font-size:1.2rem;color:#555;margin-top:0 !important;margin-bottom:0 !important}.contents_body blockquote{position:relative;background:#eee;margin-top:40px;padding:20px;box-sizing:border-box;border-radius:8px}.contents_body blockquote:before{content:"";position:absolute;top:14px;left:14px;background:url("../images/single/quote_front.png") no-repeat;width:24px;height:18px;display:inline-block;color:#222}.contents_body blockquote:after{content:"";position:absolute;bottom:10px;right:10px;background:url("../images/single/quote_back.png") no-repeat;width:24px;height:18px;display:inline-block;color:#222}.contents_body pre{margin-top:40px;white-space:pre-wrap}.contents_body pre code{font-size:1.6rem}.contents_body table td{padding:10px}.contents_body .scroll_table{width:100%;overflow:auto;white-space:nowrap}.contents_body .scroll_table table td{border:1px solid #cdcdcd}.contents_body .td_width{width:30%}.contents_body ins{margin:60px auto 120px}.contents_body iframe{max-width:100%;width:100%}.wp-pagenavi{margin:60px auto 0;padding:10px 0;border-top:3px solid #222;text-align:left}.wp-pagenavi a{color:#222}.wp-pagenavi a:hover{background:#222;color:#fff;opacity:1;text-decoration:none}.wp-pagenavi a,.wp-pagenavi span{text-decoration:none;border:1px solid #555 !important;border-radius:4px;padding:9px 13px !important;margin:5px !important;display:inline-block !important;line-height:1 !important;font-size:1.4rem}.current{margin:0 5px;background:#222;padding:10px;border:#555;box-sizing:border-box;color:#fff}.navigation{margin-top:30px;padding:10px 0;box-sizing:border-box;border-top:3px solid #222;justify-content:space-between}.navigation a{color:#222}.navigation a:hover{opacity:1}.navileft{width:34%;display:block}.navitop{width:32%;text-align:center}.naviright{width:34%;display:block;text-align:right}#toc_container{margin-top:120px;padding:20px 30px !important;box-sizing:border-box}#toc_container .toc_title{font-size:2.2rem}#toc_container a{color:#555;padding:5px 0;display:block}#toc_container a:hover{opacity:1}.addtoany_content{margin:40px 0 0 !important}#about{margin-top:80px}#about>div{margin-top:40px}#about>div .top_title_m,#about>div .top_title_s{margin-top:30px}#about>div p{margin-top:10px}#about>div a{display:inline}#contact{margin-top:80px}#contact>div{margin-top:40px}#contact>div .table_plane th{width:23%;padding:20px 30px;text-align:left}#contact>div .table_plane td{width:77%}#contact>div .table_plane th,#contact>div .table_plane td{border-bottom:1px solid #ddd}#contact>div .table_plane input[type="text"],#contact>div .table_plane input[type="tel"],#contact>div .table_plane input[type="email"]{width:100%;padding:8px;border-radius:2px;border:1px solid #dedede;box-sizing:border-box}#contact>div .table_plane textarea{width:100%;min-height:200px;padding:8px;border-radius:2px;border:1px solid #dedede;box-sizing:border-box}#contact>div .check_privacy{margin-top:10px;padding:0 10px}#contact>div .check_privacy input[type="checkbox"]{margin-left:5px}#contact>div .check_privacy .agreement{font-size:1.4rem}#contact>div .is_center button[type="submit"]{position:relative;background:#222;margin-top:30px;border:1px solid #222;border-radius:8px;font-weight:700;padding:10px 80px;color:#fff;font-size:1.6rem;font-weight:bold;cursor:pointer}#contact>div .is_center button[type="submit"]:after{content:'\025b6';position:absolute;top:auto;right:3%}#contact>div .require{color:red;font-size:1rem;margin-left:6px;vertical-align:text-top}#privacypolicy{margin-top:80px}#privacypolicy>div{margin-top:40px}#privacypolicy>div .top_title_m,#privacypolicy>div .top_title_s{margin-top:30px}#privacypolicy>div p{margin-top:10px}#privacypolicy>div p a{display:inline-block}#sitemap{margin-top:80px}#sitemap>ul{margin-top:40px}#sitemap .post_parent{padding:20px 0}#sitemap .post_parent>a{padding:0 20px}#sitemap .second_list{margin-top:0}@media all and (max-width: 1090px){#related_post .card_2{flex-direction:row;justify-content:space-around}.l_column_2{margin-top:40px}.l_column_2 .l_main{width:100%}.l_column_2 .l_main #web_creative_area .top_title_l,.l_column_2 .l_main #it_area .top_title_l,.l_column_2 .l_main #fishing_area .top_title_l,.l_column_2 .l_main #life_hack_area .top_title_l{font-size:2.6rem}.l_column_2 .l_main #web_creative_area .card_2 a .post_time,.l_column_2 .l_main #web_creative_area .card_2 a .post_time,.l_column_2 .l_main #web_creative_area .card_2 a .post_time,.l_column_2 .l_main #web_creative_area .card_2 a .post_time,.l_column_2 .l_main #it_area .card_2 a .post_time,.l_column_2 .l_main #it_area .card_2 a .post_time,.l_column_2 .l_main #it_area .card_2 a .post_time,.l_column_2 .l_main #it_area .card_2 a .post_time,.l_column_2 .l_main #fishing_area .card_2 a .post_time,.l_column_2 .l_main #fishing_area .card_2 a .post_time,.l_column_2 .l_main #fishing_area .card_2 a .post_time,.l_column_2 .l_main #fishing_area .card_2 a .post_time,.l_column_2 .l_main #life_hack_area .card_2 a .post_time,.l_column_2 .l_main #life_hack_area .card_2 a .post_time,.l_column_2 .l_main #life_hack_area .card_2 a .post_time,.l_column_2 .l_main #life_hack_area .card_2 a .post_time{font-size:1.4rem}.l_column_2 .l_main #web_creative_area .card_2 a .card_title,.l_column_2 .l_main #web_creative_area .card_2 a .card_title,.l_column_2 .l_main #web_creative_area .card_2 a .card_title,.l_column_2 .l_main #web_creative_area .card_2 a .card_title,.l_column_2 .l_main #it_area .card_2 a .card_title,.l_column_2 .l_main #it_area .card_2 a .card_title,.l_column_2 .l_main #it_area .card_2 a .card_title,.l_column_2 .l_main #it_area .card_2 a .card_title,.l_column_2 .l_main #fishing_area .card_2 a .card_title,.l_column_2 .l_main #fishing_area .card_2 a .card_title,.l_column_2 .l_main #fishing_area .card_2 a .card_title,.l_column_2 .l_main #fishing_area .card_2 a .card_title,.l_column_2 .l_main #life_hack_area .card_2 a .card_title,.l_column_2 .l_main #life_hack_area .card_2 a .card_title,.l_column_2 .l_main #life_hack_area .card_2 a .card_title,.l_column_2 .l_main #life_hack_area .card_2 a .card_title{margin-top:0;font-size:1.6rem}.l_column_2 .l_main #web_creative_area .is_center .link_btn,.l_column_2 .l_main #it_area .is_center .link_btn,.l_column_2 .l_main #fishing_area .is_center .link_btn,.l_column_2 .l_main #life_hack_area .is_center .link_btn{padding:10px 20px}.l_column_2 .l_main #web_creative_area .is_center .link_btn:after,.l_column_2 .l_main #it_area .is_center .link_btn:after,.l_column_2 .l_main #fishing_area .is_center .link_btn:after,.l_column_2 .l_main #life_hack_area .is_center .link_btn:after{right:0}.l_column_2 .l_main .post_title{font-size:2.6rem}.l_column_2 .l_aside{width:100%;margin-top:40px}.l_column_2 .l_aside aside h4{font-size:3.4rem}.l_column_2 #toc_container{box-sizing:border-box}.contents_body h2{font-size:2.6rem}.contents_body h3{font-size:2.4rem}.contents_body h4{font-size:2rem}.contents_body h5,.contents_body h6{font-size:1.6rem}.contents_body ins{margin:30px auto 60px}}@media all and (max-width: 770px){.l_column_2 .l_main .card_2{flex-direction:column}.l_column_2 .l_main .card_2 a{width:100%}.l_column_2 .l_main .card_2 img{width:auto}#related_post{margin-top:40px}#related_post .card_2{flex-direction:row}#related_post .card_2 a{width:48%;margin-top:20px;justify-content:space-between}#related_post .card_2 a figure{width:100%;height:100%}#related_post .card_2 a figure img{max-width:100%;max-height:100%;object-fit:cover}#related_post .card_2 a section{width:100%}#related_post .card_2 a section h4{font-size:1.2rem}.post_auther .auther_title{text-align:center}.post_auther .is_flex{flex-flow:column wrap}.post_auther .is_flex>section{width:100%;margin-left:0}.post_auther .link_btn:after{right:10%}.post_auther .link_btn>a{padding:2px 60px}#contact div .table_plane th,#contact div .table_plane td{width:100%;box-sizing:border-box}#contact div .table_plane td{padding:20px}}
/*# sourceMappingURL=page.css.map */
.table_wrap_demo{overflow-x:scroll}.table_wrap_demo>table{width:1000px}.table_wrap_demo>table th{background:#f3f3f3}.table_wrap_demo .title-x{width:100px}.box_parent{position:relative;width:100%;margin:60px auto !important;padding:60px 0}.box_parent:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;background-color:navy;transform:skewY(-5deg);z-index:-1}.box_child{backgound:#fff;width:70%;margin:0 auto;text-align:center;color:#fff}.mask{mask-image:url("https://knowledge-base.site/wp/wp-content/uploads/2022/02/mask-image.png");mask-repeat:no-repeat;-webkit-mask-image:url("https://knowledge-base.site/wp/wp-content/uploads/2022/02/mask-image.png");-webkit-mask-repeat:no-repeat}.flex_content{display:flex;flex-flow:row wrap;list-style:none !important}.flex_content li{background:orange;width:200px;height:200px;margin-bottom:20px}.flex_content.jc-fs li{background:orange;width:200px;height:200px;margin-right:20px}.flex_content.jc-fe li{background:orange;width:200px;height:200px;margin-left:20px}.jc-sb{justify-content:space-between}.jc-sa{justify-content:space-around}.jc-fs{justify-content:flex-start}.jc-fe{justify-content:flex-end}.flex_content_c{display:flex;flex-flow:column wrap;list-style:none !important}.flex_content_c li{background:orange;width:200px;height:200px;margin-bottom:20px}.flex_content_r{display:flex;flex-flow:row-reverse wrap;list-style:none !important}.flex_content_r li{background:orange;width:200px;height:200px;padding:20px;margin-left:20px;text-align:center;box-sizing:border-box}.flex_content_c-r{display:flex;flex-flow:column-reverse wrap;list-style:none !important}.flex_content_c-r li{background:orange;width:200px;height:200px;margin-bottom:20px;padding:20px;text-align:center;box-sizing:border-box}.heading_01{border-bottom:2px solid #222;padding:5px 10px;box-sizing:border-box;font-size:2.4rem;font-weight:bold;background:none !important;color:#222 !important;border-radius:0 !important;margin-top:10px !important}.heading_02{border-top:2px solid #222;padding:5px 10px;box-sizing:border-box;font-size:2.4rem;font-weight:bold;background:none !important;color:#222 !important;border-radius:0 !important;margin-top:10px !important}.heading_03{border-left:5px solid #222;padding:5px 10px;box-sizing:border-box;font-size:2.4rem;font-weight:bold;background:none !important;color:#222 !important;border-radius:0 !important;margin-top:10px !important}.heading_04{border-top:2px solid #222;border-bottom:2px solid #222;padding:5px 10px;box-sizing:border-box;font-size:2.4rem;font-weight:bold;background:none !important;color:#222 !important;border-radius:0 !important;margin-top:10px !important}.heading_05{border:2px solid #222;padding:5px 10px;box-sizing:border-box;font-size:2.4rem;font-weight:bold;background:none !important;color:#222 !important;border-radius:0 !important;margin-top:10px !important}.heading_06{background:#efefef !important;padding:5px 10px;box-sizing:border-box;font-size:2.4rem;font-weight:bold;color:#222 !important;border-radius:0 !important;margin-top:10px !important}.heading_07{background:url("../images/single/heading_bg_japan_design.jpg") repeat left top;padding:10px;box-sizing:border-box;font-size:2.4rem;font-weight:bold;color:#222 !important;border-radius:0 !important;margin-top:10px !important}.heading_08{position:relative;padding:10px;box-sizing:border-box;font-size:2.4rem;font-weight:bold;background:none !important;color:#222 !important;border-radius:0 !important;margin-top:10px !important;line-height:1.3}.heading_08:before{content:"";position:absolute;background:url("../images/single/heading_icon.png") no-repeat left top;width:100%;height:100%}.heading_08 span{margin-left:40px}.heading_09{background:linear-gradient(90deg, #7abcff, #4096ee);padding:10px;box-sizing:border-box;font-size:2.4rem;font-weight:bold;color:#222 !important;border-radius:0 !important;margin-top:10px !important}.heading_10{background:#efefef !important;border-bottom:2px solid #333;padding:5px 10px;box-sizing:border-box;font-size:2.4rem;font-weight:bold;color:#222 !important;border-radius:0 !important;margin-top:10px !important}.heading_11{background-color:#7abcff;background-image:repeating-linear-gradient(45deg, transparent, transparent 10px, #a6d2ff 10px, #a6d2ff 20px);padding:5px 10px;box-sizing:border-box;font-size:2.4rem;font-weight:bold;color:#222 !important;border-radius:0 !important;margin-top:10px !important}.heading_12{border-radius:16px !important;background:#7abcff;padding:5px 10px;box-sizing:border-box;font-size:2.4rem;font-weight:bold;color:#222 !important;margin-top:10px !important}.heading_13{padding:5px 10px;box-sizing:border-box;text-align:center;font-weight:bold;background:none !important;color:#222 !important;margin-top:10px !important}.heading_13 span{display:block;line-height:1.3}.heading_13 .en{font-family:"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Sans", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;font-size:1.4rem;color:#3394F6}.heading_13 .ja{font-size:2.4rem}.heading_14{position:relative;display:inline-block;padding:50px;box-sizing:border-box;font-size:2.4rem;font-weight:bold;background:none !important;border-radius:0 !important;color:#222 !important;margin-top:10px !important}.heading_14:before,.heading_14:after{content:'';position:absolute;top:50%;background:#222;width:50px;height:2px;display:inline-block}.heading_14:before{left:0}.heading_14:after{right:0}.heading_15{position:relative;display:inline-block;padding:0 35px;box-sizing:border-box;font-size:2.4rem;font-weight:bold;background:none !important;border-radius:0 !important;color:#222 !important;margin-top:10px !important}.heading_15:before,.heading_15:after{content:'';position:absolute;top:50%;display:inline-block;width:35px;height:2px;background-color:black}.heading_15:before{left:0;transform:rotate(60deg)}.heading_15:after{right:0;transform:rotate(-60deg)}.heading_16{position:relative;display:inline-block;padding:55px;box-sizing:border-box}.heading_16:before,.heading_16:after{content:'';position:absolute;top:50%;background:#222;width:35px;height:2px;display:inline-block;transform:rotate(-60deg)}.heading_16:before{left:0}.heading_16:after{right:0}.ribbon01{margin-top:30px !important;display:inline-block;position:relative;height:60px;line-height:60px !important;text-align:center;padding:0 30px !important;font-size:20px !important;background:#008080 !important;color:#FFFFFF;box-sizing:border-box}.ribbon01:before,.ribbon01:after{position:absolute;content:"";width:0px;height:0px;z-index:1}.ribbon01:before{top:0;left:0;border-width:30px 0px 30px 25px;border-color:transparent transparent transparent #fff;border-style:solid}.ribbon01:after{top:0;right:0;border-width:30px 25px 30px 0px;border-color:transparent #fff transparent transparent;border-style:solid}.ribbon02{display:inline-block;position:relative;height:60px;line-height:60px;text-align:center;padding:7px 0;font-size:18px;background:#008080;color:#FFF;box-sizing:border-box}.ribbon02 h3{margin:0;padding:0 30px;border-top:dashed 1px #FFF;border-bottom:dashed 1px #FFF;line-height:46px}.ribbon02:before,.ribbon02:after{position:absolute;content:'';width:0px;height:0px;z-index:1}.ribbon02:before{top:0;left:0;border-width:30px 0px 30px 20px;border-color:transparent transparent transparent #fff;border-style:solid}.ribbon02:after{top:0;right:0;border-width:30px 20px 30px 0px;border-color:transparent #fff transparent transparent;border-style:solid}.ribbon03{margin-top:30px !important;position:relative;background:#008080;color:#FFFFFF;padding:1em;border-radius:0 !important}.ribbon03:after{content:"";position:absolute;bottom:-10px;left:0;width:0;height:0;border-style:solid;border-color:transparent #000000 transparent transparent;border-width:0 40px 10px 0}.ribbon04{margin-top:30px !important;display:inline-block;position:relative;background:#008080;color:#FFFFFF;padding:1em;text-align:center}.ribbon04:before,.ribbon04:after{content:"";position:absolute;width:0;height:0}.ribbon04:before{right:0;bottom:-10px;border-style:solid;border-color:transparent transparent transparent #2F4F4F;border-width:0 0 10px 30px}.ribbon04:after{right:-90px;bottom:-11px;width:60px;z-index:-2;border:30px solid #008080;border-right-color:transparent}.ribbon-wrapper01{display:block;position:relative;margin:15px auto;padding:10px 0;width:350px;height:100px;background:#B0C4DE;box-shadow:0 3px 5px rgba(0,0,0,0.14);box-sizing:border-box}.ribbon-wrapper01 .ribbon-content{position:absolute;top:-13px;right:-6px;width:89px;height:91px;margin-top:0;overflow:hidden}.ribbon-wrapper01 .ribbon{display:inline-block;position:absolute;padding:7px 0;left:-25px;top:25px;width:170px;text-align:center;font-size:14px;line-height:20px;background:#008080;color:#FFFFFF;letter-spacing:0.2em;-webkit-transform:rotate(45deg);transform:rotate(45deg);box-shadow:0 2px 5px rgba(0,0,0,0.2)}.ribbon-wrapper01 .ribbon:before,.ribbon-wrapper01 .ribbon:after{position:absolute;content:"";border-top:6px solid #000000;border-left:6px solid transparent;border-right:6px solid transparent;bottom:-6px}.ribbon-wrapper01 .ribbon:before{left:15px}.ribbon-wrapper01 .ribbon:after{right:20px}.ribbon-wrapper02{display:block;position:relative;margin:20px auto 45px;padding:20px 0;width:250px;background:#99CCCC;box-sizing:border-box}.ribbon-wrapper02 .ribbon{display:inline-block;position:absolute;top:-6px;right:10px;margin:0;padding:10px 0;z-index:2;width:50px;text-align:center;color:white;font-size:18px;background:linear-gradient(teal 0%, navy 100%);border-radius:2px 0 0 0}.ribbon-wrapper02 .ribbon:before{position:absolute;content:'';top:1px;right:-5px;border:none;border-bottom:solid 5px #000080;border-right:solid 5px transparent}.ribbon-wrapper02 .ribbon:after{content:'';position:absolute;left:0;top:100%;height:0;width:0;border-left:25px solid #000080;border-right:25px solid #000080;border-bottom:15px solid transparent}.ribbon-wrapper03{display:block;position:relative;margin:20px auto;padding:20px 0;width:250px;background:#99CCCC;box-sizing:border-box}.ribbon-wrapper03 .ribbon{display:inline-block;position:absolute;top:-6px;right:10px;margin:0;padding:10px 0;z-index:2;width:50px;text-align:center;color:white;font-size:20px;background:linear-gradient(teal 0%, navy 100%);border-radius:2px 0 0 0}.ribbon-wrapper03 .ribbon:before{position:absolute;content:'';top:0;right:-6px;border:none;border-bottom:solid 5px #000080;border-right:solid 5px transparent}.ribbon-wrapper03 .ribbon:after{content:'';position:absolute;left:0;top:100%;height:0;width:0;border-left:25px solid #000080;border-right:25px solid #000080;border-bottom:15px solid transparent}
/*# sourceMappingURL=page_post_content.css.map */
/* PrismJS 1.25.0
https://prismjs.com/download.html#themes=prism-okaidia&languages=markup+css+clike+javascript+ejs+haml+json+markup-templating+perl+php+python+ruby+sass+scss+sql&plugins=line-highlight+line-numbers+toolbar+copy-to-clipboard */
/**
 * okaidia theme for JavaScript, CSS and HTML
 * Loosely based on Monokai textmate theme by http://www.monokai.nl/
 * @author ocodia
 */

code[class*="language-"],
pre[class*="language-"] {
	color: #f8f8f2;
	background: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	font-family: Consolas, Monaco, 'Andale Mono', 'Ubuntu Mono', monospace;
	font-size: 1em;
	text-align: left;
	white-space: pre;
	word-spacing: normal;
	word-break: normal;
	word-wrap: normal;
	line-height: 1.5;

	-moz-tab-size: 4;
	-o-tab-size: 4;
	tab-size: 4;

	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}

/* Code blocks */
pre[class*="language-"] {
	padding: 1em;
	margin: .5em 0;
	overflow: auto;
	border-radius: 0.3em;
}

:not(pre) > code[class*="language-"],
pre[class*="language-"] {
	background: #272822;
}

/* Inline code */
:not(pre) > code[class*="language-"] {
	padding: .1em;
	border-radius: .3em;
	white-space: normal;
}

.token.comment,
.token.prolog,
.token.doctype,
.token.cdata {
	color: #8292a2;
}

.token.punctuation {
	color: #f8f8f2;
}

.token.namespace {
	opacity: .7;
}

.token.property,
.token.tag,
.token.constant,
.token.symbol,
.token.deleted {
	color: #f92672;
}

.token.boolean,
.token.number {
	color: #ae81ff;
}

.token.selector,
.token.attr-name,
.token.string,
.token.char,
.token.builtin,
.token.inserted {
	color: #a6e22e;
}

.token.operator,
.token.entity,
.token.url,
.language-css .token.string,
.style .token.string,
.token.variable {
	color: #f8f8f2;
}

.token.atrule,
.token.attr-value,
.token.function,
.token.class-name {
	color: #e6db74;
}

.token.keyword {
	color: #66d9ef;
}

.token.regex,
.token.important {
	color: #fd971f;
}

.token.important,
.token.bold {
	font-weight: bold;
}
.token.italic {
	font-style: italic;
}

.token.entity {
	cursor: help;
}

pre[data-line] {
	position: relative;
	padding: 1em 0 1em 3em;
}

.line-highlight {
	position: absolute;
	left: 0;
	right: 0;
	padding: inherit 0;
	margin-top: 1em; /* Same as .prism’s padding-top */

	background: hsla(24, 20%, 50%,.08);
	background: linear-gradient(to right, hsla(24, 20%, 50%,.1) 70%, hsla(24, 20%, 50%,0));

	pointer-events: none;

	line-height: inherit;
	white-space: pre;
}

@media print {
	.line-highlight {
		/*
		 * This will prevent browsers from replacing the background color with white.
		 * It's necessary because the element is layered on top of the displayed code.
		 */
		-webkit-print-color-adjust: exact;
		color-adjust: exact;
	}
}

	.line-highlight:before,
	.line-highlight[data-end]:after {
		content: attr(data-start);
		position: absolute;
		top: .4em;
		left: .6em;
		min-width: 1em;
		padding: 0 .5em;
		background-color: hsla(24, 20%, 50%,.4);
		color: hsl(24, 20%, 95%);
		font: bold 65%/1.5 sans-serif;
		text-align: center;
		vertical-align: .3em;
		border-radius: 999px;
		text-shadow: none;
		box-shadow: 0 1px white;
	}

	.line-highlight[data-end]:after {
		content: attr(data-end);
		top: auto;
		bottom: .4em;
	}

.line-numbers .line-highlight:before,
.line-numbers .line-highlight:after {
	content: none;
}

pre[id].linkable-line-numbers span.line-numbers-rows {
	pointer-events: all;
}
pre[id].linkable-line-numbers span.line-numbers-rows > span:before {
	cursor: pointer;
}
pre[id].linkable-line-numbers span.line-numbers-rows > span:hover:before {
	background-color: rgba(128, 128, 128, .2);
}

pre[class*="language-"].line-numbers {
	position: relative;
	padding-left: 3.8em;
	counter-reset: linenumber;
}

pre[class*="language-"].line-numbers > code {
	position: relative;
	white-space: inherit;
}

.line-numbers .line-numbers-rows {
	position: absolute;
	pointer-events: none;
	top: 0;
	font-size: 100%;
	left: -3.8em;
	width: 3em; /* works for line-numbers below 1000 lines */
	letter-spacing: -1px;
	border-right: 1px solid #999;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

}

	.line-numbers-rows > span {
		display: block;
		counter-increment: linenumber;
	}

		.line-numbers-rows > span:before {
			content: counter(linenumber);
			color: #999;
			display: block;
			padding-right: 0.8em;
			text-align: right;
		}

div.code-toolbar {
	position: relative;
}

div.code-toolbar > .toolbar {
	position: absolute;
	top: .3em;
	right: .2em;
	transition: opacity 0.3s ease-in-out;
	opacity: 0;
}

div.code-toolbar:hover > .toolbar {
	opacity: 1;
}

/* Separate line b/c rules are thrown out if selector is invalid.
   IE11 and old Edge versions don't support :focus-within. */
div.code-toolbar:focus-within > .toolbar {
	opacity: 1;
}

div.code-toolbar > .toolbar > .toolbar-item {
	display: inline-block;
}

div.code-toolbar > .toolbar > .toolbar-item > a {
	cursor: pointer;
}

div.code-toolbar > .toolbar > .toolbar-item > button {
	background: none;
	border: 0;
	color: inherit;
	font: inherit;
	line-height: normal;
	overflow: visible;
	padding: 0;
	-webkit-user-select: none; /* for button */
	-moz-user-select: none;
	-ms-user-select: none;
}

div.code-toolbar > .toolbar > .toolbar-item > a,
div.code-toolbar > .toolbar > .toolbar-item > button,
div.code-toolbar > .toolbar > .toolbar-item > span {
	color: #bbb;
	font-size: .8em;
	padding: 0 .5em;
	background: #f5f2f0;
	background: rgba(224, 224, 224, 0.2);
	box-shadow: 0 2px 0 0 rgba(0,0,0,0.2);
	border-radius: .5em;
}

div.code-toolbar > .toolbar > .toolbar-item > a:hover,
div.code-toolbar > .toolbar > .toolbar-item > a:focus,
div.code-toolbar > .toolbar > .toolbar-item > button:hover,
div.code-toolbar > .toolbar > .toolbar-item > button:focus,
div.code-toolbar > .toolbar > .toolbar-item > span:hover,
div.code-toolbar > .toolbar > .toolbar-item > span:focus {
	color: inherit;
	text-decoration: none;
}

